#You can see this site for all color codes ----> https://minecraft.tools/en/color-code.php
#All variables you can use;
#!!Please note that all variables only work in the current line they are located!!
#%shopsection%       = the shopsection that has to be called
#%amounttopay%       = the amount that the item will cost
#%playername%        = the player's name
#%amount%            = the amount of an item
#%material%          = the material from a item
#%amounttogive%      = the amount of money that a player received from another player
#%minimumamount%     = the minimum amount of money you need to pay someone if you use the command
#%amountofmoney%     = the amount of money that you have on you
#%location%          = the location of the current item that is called inside shops.yml/sections.yml configuration file
#%languagefile%      = the current languagefile that's being called
#%version%           = the version of minecraft that the plugin uses
#%spawner-type%      = the spawner type that the spawner item has
#%bought/sold%       = if the item is sold or bought
#%buy/sell-method%   = the way a player bought/sold an item Ex: Buy-screen or sellall command
#%fileName%          = the name of the file that's being called
#%key%               = the name of the key
#%keys%              = all available keys, do not confuse with %key%
#%itemLoc%           = the location of the item in a section inside the shops config
#%price%             = amount of money
#%action%            = the name of the action
#%actions%           = the available actions
#%balance%           = the balance of the player
#%permsGroup%        = the permissions group
#%maxInvSize%        = the max size of a inventory screen
#StartUp/Reload
shops,yml-not-found: Shops.yml is niet gevonden, eentje maken...
shops,yml-created: Shops.yml is met succes gemaakt!
shops,yml-found: Shops.yml is gevonden!
sections,yml-not-found: Sections.yml is niet gevonden, eentje maken...
sections,yml-created: Sections.yml is met succes gemaakt!
sections,yml-found: Sections.yml is gevonden!
updating-shop-settings: Shop instellingen aan het bijwerken...
adding-new-shop-shops,yml: Nieuwe shop aan het toevoegen genaamd %shopsection% aan shops.yml.
adding-new-shop-sections,yml: Nieuwe shop aan het toevoegen genaamd %shopsection% aan sections.yml.
disabled-due-no-vault: Plugin uitgeschakeld doordat Vault niet is gevonden. Installeer Vault A.U.B.
disabled-due-no-economy: Uitgeschakeld omdat er geen economy plugin is gevonden, installeer een plugin zoals EssentialsX.
update-available: Er is een update beschikbaar voor EconomyShopGUI, u gebruikt v%plugin_version% maar vond v%latest_version%.
done: Geïnitialiseerd - Duurde %millis%ms om te voltooien
updating-sections-config: Sections configuratie aan het bijwerken...
debug-mode-enabled: De debug modus is ingeschakeld.
economy-provider-null: EconomyProvider is niet gevonden.
successfully-hooked-into-vault: Successvol ingehaakt bij Vault.
language-file-using: '%languagefile% gebruiken als taalbestand...'
cannot-find-language-file: Kan het taalbestand niet vinden!
minecraft-version-using: Minecraft versie %version% aan het gebruiken...
checking-each-item: Elk item aan het controleren op verkeerde/ontbrekende waarden...
loading-items: Alle items aan het laden...
could-not-find-valid-version: Kan geen geldige implementatie vinden voor deze serverversie. Dit zorgt ervoor dat de plugin geen versie heeft om te gebruiken en dat betekent dat veel items/methoden niet zullen werken. Gebruik AUB een ondersteunde minecraft versie.
updating-configs: De configuraties bijwerken omdat er een nieuwere versie is gevonden...
creating-backup: Een back-up maken van het oude %fileName%, het bestand kan worden gevonden in de map met back-ups in de EconomyShopGUI plugin map.
discounts-feature-unavailable: De kortingen functie kan niet worden gebruikt omdat er geen permissies plugin gevonden is.
#Main Shop Inventory
inventory-main-shop-title: '&8&lServer Shop'
profile: '&aProfiel'
name: '&6Naam'
money: '&6Geld'
level: '&6Level'
#Buystacks Inventory title
inventory-buystacks-title: '&8Kies de hoeveelheid &lstacks'
#HowMuchSell/HowMuchBuy Inventory
inventory-howmuchsell-title: '&8Kies hoeveel je wil &lverkopen'
inventory-howmuchbuy-title: '&8Kies hoeveel je wil &lkopen'
plus-one: '&b+1'
min-one: '&5-1'
plus-sixteen: '&b+16'
min-sixteen: '&5-16'
plus-thirty-two: '&b+32'
min-thirty-two: '&5-32'
sell: '&aVerkopen?'
sell-all: '&cWil je alles verkopen?'
buy: '&aKopen?'
buy-stacks: '&cHoeveel stacks?'
#All Inventory's
back: '&4Terug'
cancel: '&4Annuleer'
#Previous/Next/Current page
previous-page: '&dVorige pagina'
next-page: '&bVolgende pagina'
current-page: '&7Pagina:'
#Buy/Sell Controls
left-click-buy: '&aLinks Klik: Kopen: &c%buyPrice%'
right-click-sell: '&6Rechts Klik: Verkopen: &c%sellPrice%'
item-location-in-shop: '&8Section: %shopsection%, Index: %itemLoc%'
#Buy/Sell Messages
pay-confirmation: '&aJe hebt met succes &1%amount% x &b%material% &agekocht voor &c%amounttopay%'
sell-confirmation: '&aJe hebt met succes &1%amount% x &b%material% &averkocht voor &c%amounttopay%'
sell-confirmation-multiple-items: '&aJe hebt met succes &1%amount% &aitems verkocht voor &c%amounttopay%'
no-item-to-be-sold: '&cJe hebt niets van dit item in je inventaris.'
item-cannot-be-bought: '&cItem kan niet worden gekocht.'
item-cannot-be-sold: '&cItem kan niet worden verkocht.'
player-made-transaction: '%playername% %bought/sold% %amount% x %material% voor %amountofmoney% met het %buy/sell-method%.'
buy-screen: koop scherm
sell-screen: verkoop scherm
buystacks-screen: koop stacks scherm
sellall-screen: verkoop alle scherm
sellall-command: verkoop alle commando
bought: kocht
sold: verkocht
#CurrencySymbol
currencysymbol: €%price%
#All commands
command-disabled-in-world: '&cDeze command is uitgeschakeld in deze wereld.'
#Edit-shop subcommand descriptions
editshop-add-item-subcommand-desc: '&aVoeg een item toe aan de shop.'
editshop-edit-item-subcommand-desc: '&aBewerk een bestaand item in de shop.'
editshop-remove-item-subcommand-desc: '&aVerwijder een item uit de shop.'
editshop-add-hand-item-subcommand-desc: '&aVoeg een item van je hand toe aan de shop.'
#Edit-shop subcommand syntaxes
editshop-add-item-subcommand-syntax: '&a/editshop additem <section> <material> <buy price> <sell price> [displayname]'
editshop-edit-item-subcommand-syntax: '&a/editshop edititem <section> <item> <action> <key> <value>'
editshop-remove-item-subcommand-syntax: '&a/editshop deleteitem <section> <item>'
editshop-add-hand-item-subcommand-syntax: '&a/editshop addhanditem <sectie> <koop prijs> <verkoop prijs>'
#Edit-shop command messages
editshop-adding-item: '&aHet nieuwe item aan de shop toevoegen...'
editshop-add-item-successful: '&aHet item is met succes toegevoegd aan de winkel onder ''%itemPath%''.'
editshop-editing-item: '&aHet item updaten...'
editshop-edit-item-successful: '&aSuccesvol bijgewerkt ''%itemPath%''.'
editshop-removing-item: '&aHet artikel uit de winkel verwijderen...'
editshop-remove-item-successful: '&a''%itemPath%'' is uit de winkel verwijderd.'
editshop-reload-shop-to-see-changes: '&aGebruik command /sreload om de wijzigingen in de shop te laden.'
#Edit-shop command errors
section-does-not-contain-item: '&cSectie ''%shopsection%'' bevat niet het item ''%itemLoc%''.'
no-valid-action: '&cGeen geldige actie ''%action%''. \nBeschikbare acties: %actions%.'
no-valid-key: '&cGeen geldige key ''%key%''. \nBeschikbare keys: %keys%.'
action-not-valid-on-key: '&cKan de ''%key%'' key niet %action%.'
edit-item-material-invalid: '&cHet materiaal van het item dat u probeert te bewerken, is ongeldig. ''%material%'''
key-already-defined: '&cDe ''%key%'' key is al gebruikt voor het item, u kunt deze niet twee keer toevoegen.'
key-is-not-found: '&cDe ''%key%'' key kan niet uit het item worden verwijderd omdat deze niet is gevonden.'
no-valid-slot-for-item: '&cHet item kon niet op slot ''%slot%'' geplaatst worden omdat de maximum positie ''%maxShopSize%'' is.'
#Reload Command
configs-reloaded: '&aAlle configruatie bestanden zijn herladen.'
#Balance Command
check-balance: '&bJe hebt nu &c%amountofmoney%&b.'
check-balance-other-player: '&b%playername% &aheeft nu &c%amountofmoney%&a.'
#Givemoney Command
givemoneycommand-example: '&9/givemoney <speler> <aantal>'
givemoney-complete: '&aGivemoney compleet.'
#Pay Command
minimum-amount: '&cHet minimum aantal om een speler te betalen is %minimumamount%.'
payment-complete: '&aGeld overdracht compleet.'
player-received-money: '&aJe hebt &c%amounttogive% &agekregen van &2%playername%&a!'
need-player-and-amount: '&9Je moet een speler en een aantal van geld opgeven.'
need-amount: '&9Je moet een aantal van geld opgeven.'
paycommand-example: '&9/pay <speler> <aantal>'
#Player breaks spawner
default-spawner-name: '&9&l%spawner-type% &rSpawner'
spawner-broke-and-applied-to-inventory: '&aJe hebt een &9%spawner-type% &agemined, het item is toegevoegd aan je inventory.'
need-silk-touch: '&cJe hebt een silk touch pickaxe nodig om dit te hakken!'
#JoinMessage
join-message: '&2Welkom, je geldsaldo is &c%balance%!'
#Level event
level-event-message: '&2[Levels] &c%amount% &5is toegevoegd aan je saldo!'
#Item error's
displayname-null: Kan de naam van het item niet vinden.
item-name-null: Kan de naam van het item niet ophalen.
need-item-material: Kan geen item maken met een lege materiaalwaarde.
item-material-null: Kan het itemmateriaal niet ophalen. Als je denkt dat dit een bug is, meld dit dan aan onze discord support server die je kunt vinden op de plugin pagina. %material%
item-enchantment-null: Kan de enchantment van het item niet vinden.
need-item-enchantment: Kan geen enchantment creëren met een lege waarde.
item-enchantment-not-supported: Deze enchantment wordt niet ondersteund in deze minecraft versie.
enchantment-cannot-apply-to-item: Om een enchantment op het item toe te passen, moet het materiaal een enchanted boek zijn of een tool dat bij de enchantment past.
item-spawnertype-null: Kan het spawner type van het item niet vinden.
need-item-spawnertype: Kan geen spawner maken met een leeg spawner-type.
material-needs-to-be-spawner: Om een spawner-type(entity-type) op het item toe te passen, moet het materiaal van het item een spawner zijn.
item-potiontype-null: Kan het drankjes type van het item niet vinden.
need-item-potiontype: Kan geen drankje maken met een lege waarde.
potiontype-not-supported: Dit drankjes effect wordt niet ondersteund in deze minecraft versie.
material-needs-to-be-potion: Om een drankjes effect toe te passen, moet het materiaal een soort potion of een tipped arrow zijn.
cant-bind-multiple-applyments: Kan geen item maken met meerdere speciale toepassingen, zoals enchantments/spawner types of potion effect types.
item-error: '&cItem error, kijk in de console.'
material-not-supported: Dit item material is niet gevonden in deze minecraft versie.
item-needs-buy-and-sell-value: Elk item in de shop moet een koop/verkoop optie hebben.
sell-value-wrong: Elke verkoopswaarde moet een decimaal of een nummer zijn.
buy-value-wrong: Elke koopwaarde moet een decimaal of een nummer zijn.
option-type-changed: Wijzig optie 'type' naar optie 'spawnertype' om een spawner in de shop te creëren. De naam van de optie is voor de duidelijkheid gewijzigd in versie 2.2.
option-meta-changed: Wijzig optie 'meta' naar optie 'displayname' om een item met een weergavenaam in de shop te maken. De naam van de optie is voor de duidelijkheid gewijzigd in versie 2.2.
cannot-display-shopsection: Kan shop sectie '%shopsection%' niet maken, omdat de plaats van het item tussen 0 en %maxInvSize% moet liggen.
need-recipe-material: Kan het receptmateriaal niet maken met een blanco waarde.
cannot-get-recipe-material: Kan het receptmateriaal niet maken, controleer de materiaalnaam op eventuele spelfouten en of deze bestaat.
recipe-material-not-supported: Het gegeven receptmateriaal wordt niet ondersteund in deze minecraft versie.
material-needs-to-be-book: Om een recept op het item toe te passen, moet het materiaal van het item een KnowLedge book zijn.
need-skullowner: Kan geen PlayerHead maken zonder een gespecificeerde speler (Skull Owner).
material-needs-to-be-skull: Om een schedeltextuur (Skull Owner) op het item aan te brengen, moet het material van het item een ​​Player Head zijn.
material-needs-to-be-leather-armor: Om een kleur op een item aan te brengen, moet het materiaal ook leather armor zijn.
#Item path
items-path-in-shops-config: 'Item locatie in shops.yml: %location%'
items-path-in-sections-config: 'Item locatie in sections.yml: %location%'
items-path-in-config: 'Item locatie in config.yml: %location%'
#Compatibility
ultimatestacker-compatibility-enabled: Compatibiliteit van UltimateStacker is ingeschakeld in de configuratie
ultimatestacker-not-found: UltimateStacker is niet gevonden
could-not-integrate-with-ultimatestacker: Kon niet integreren met UltimateStacker
ultimatestacker-found: UltimateStacker gevonden, integreren...
using-ultimatestacker-spawners: De spawners van UltimateStacker gebruiken...
wildstacker-compatibility-enabled: Compatibiliteit van WildStacker is ingeschakeld in de configuratie
wildstacker-not-found: WildStacker is niet gevonden
wildstacker-found: WildStacker gevonden, integreren...
could-not-integrate-with-wildstacker: Kon niet integreren met WildStacker
using-wildstacker-spawners: De spawners van WildStacker gebruiken...
silkspawners-compatibility-enabled: Compatibiliteit van SilkSpawners is ingeschakeld in de configuratie.
silkspawners-not-found: SilkSpawners is niet gevonden
silkspawners-found: SilkSpawners gevonden, integreren...
could-not-integrate-with-silkspawners: Kon niet integreren met SilkSpawners.
using-silkspawners-spawners: SilkSpawners spawners gebruiken...
using-default-spawners: Standaard spawners van plugin gebruiken...
#Error's
cannot-find-discounted-section: Kan geen kortingen voorzien voor %section%, ofwel is de shop sectie uitgeschakelt of niet gevonden.
cannot-find-discounted-group: Kan geen kortingen voorzien voor permissies groep %permsGroup%, kijk de spelling na en als de group wel bestaat in u permissies plugin.
disabling-plugin: Plugin uitschakelen...
not-spawn-able: Dit type entity kan niet worden gespawnd. '%spawnertype%'
real-player: Je moet een echte speler zijn om dat commando uit te voeren.
player-not-online: '&cDeze speler bestaat niet of is niet online.'
cannot-sell-air: '&cJe kan geen lucht verkopen...'
no-permissions: '&cJe hebt geen toestemming voor dat!'
no-permissions-to-open-shop: '&cU heeft niet de vereiste permissies om deze shop sectie te openen.'
cannot-do-that: '&4Je kan dat niet doen!!'
more-space-needed: '&cMaak meer ruimte in je inventory en probeer daarna opnieuw.'
could-not-store-all-items: '&c%amount% item(s) kunnen niet gekocht worden want je inventory zit te vol.'
not-enough-space-inside-inventory: '&4Je hebt niet genoeg plaats in je inventory, de overige items worden op de grond gedropt.'
insufficient-money: '&cJe hebt niet genoeg %currency%.'
canceling-transaction-no-space: '&4De transactie is geanuleerd, je hebt niet genoeg ruimte in je inventory. Maak meer ruimte en probeer het later nog eens.'
no-items-in-section: Kan niet %shopsection% openen omdat er geen items gevonden zijn!
no-item-found: '&cGeen item(s) gevonden.'
item-null: '&cDit item bestaat niet.'
item-cannot-be-sold-to-server: '&cHet item (%material%) kan niet worden verkocht aan de server omdat het artikel een fout heeft in de shop. Rapporteer dit probleem aan serverbeheerders of de eigenaar.'
could-not-save-shops,yml: '&4Kan niet het shops.yml config opslaan.'
could-not-save-sections,yml: '&4Kan niet het sections.yml config opslaan.'
could-not-save-config: Kon het %fileName% config niet opslaan.
rgb-color-formatted-wrong: 'RGB kleuren moeten in het formaat staan van: ''0x000000'', ''#000000'' of ''000000'' in %path%.'
no-shop-found: '&cEr is geen shop sectie gevonden bij deze naam!'
no-valid-amount: '&cGeen geldig bedrag'
restart-plugin: Kan de shop section niet openen, probeer de plugin te herstarten of neem support op met onze discord server.
could-not-check-for-updates: '&cKan niet om updates controleren.'
cannot-update-config: '&cKan het config.yml cinfiguration bestand niet updaten.'
cannot-read-config: Kan de configuratie %fileName% niet lezen omdat deze verkeerd is geconfigureerd, gebruik een online Yaml-parser met de fout hieronder om de oorzaak van het probleem te achterhalen en op te lossen. Als je de oorzaak zelf niet kunt vinden, word dan lid van onze Discord Support Server die je kunt vinden op een plugin-pagina van EconomyShopGUI.
error-occured-while-reloading: '&4Er is een fout opgetreden tijdens het herladen van de plug-in, kijk in de console voor eventuele foutmeldingen.'
